Bug 1131300 - Update on editor UI
Update on editor UI
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.5
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-18 21:03 EDT by Alex Eng
Modified: 2015-01-26 18:27 EST (History)
2 users (show)

See Also:
Fixed In Version: 3.5.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-1920)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-26 18:27:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2014-08-18 21:03:20 EDT
Description of problem:
Update on editor UI styling
Comment 1 Alex Eng 2014-08-18 21:03:52 EDT
Pull request:
https://github.com/zanata/zanata-server/pull/558
Comment 2 Ding-Yi Chen 2014-08-20 02:45:04 EDT
Tested with Zanata 3.5.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-1920)

I could not click or use "Ctrl-Enter" to "Confirm the rejection", if I typed on an empty entry and save as "Reject".
Comment 3 Alex Eng 2014-08-20 18:01:23 EDT
Ding, please confirm if this is an existing issue with our editor rather than changes in this bug. If so, it should be treated as a separate issue.
Comment 4 Ding-Yi Chen 2014-08-21 00:43:36 EDT
As Alex suggest, the Failed to Confirm the rejection should be addressed in Bug 1132269.

VERIFIED with Zanata 3.5.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-1920)

Note You need to log in before you can comment on or make changes to this bug.